<div class="site-footer" style="text-align:center;font-size:10px">
  <p>Ce réseau a été créé avec le soutien de la Métropole de Lyon<br />
  <a href="https://www.grandlyon.com/"><img src="/images/logo-grand-lyon-la-metropole.svg" alt="Métropole de Lyon" width="200px"></a></p>
  <p>Les logos et les images présentes sur ce site appartiennent à leurs espaces respectifs et sont utilisés ici avec leur accord.</p>
</div>
